Bug 1285671 - [ja_JP] 'New Process Instance List' dialog name broken into two lines.
[ja_JP] 'New Process Instance List' dialog name broken into two lines.
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Cristiano Nicolai
jsoltes
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 03:49 EST by Lijun Li
Modified: 2016-03-17 11:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'New Process Instance List' dialog name broken into two lines (19.51 KB, image/png)
2015-11-26 03:50 EST, Lijun Li
no flags Details
patterfly updated ja (11.63 KB, image/png)
2016-02-12 01:23 EST, Cristiano Nicolai
no flags Details

  None (edit)
Description Lijun Li 2015-11-26 03:49:11 EST
Description of problem:
[ja_JP] 'New Process Instance List' dialog name broken into two lines.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login BPMS with admin user in no en_US locale.
2. Click Process Management -> Process Instances.
3. Click + to New Process Instance List.

Actual results:
'New Process Instance List' dialog name broken into two lines.

Expected results:
It should be in one line.

Additional info:
Please also see the attached screen-shot.
Comment 1 Lijun Li 2015-11-26 03:50 EST
Created attachment 1099168 [details]
'New Process Instance List' dialog name broken into two lines
Comment 3 Cristiano Nicolai 2016-02-12 01:23 EST
Created attachment 1123350 [details]
patterfly updated ja

This seems to be fixed already due to changes in the general styling (PatternFly migration).
Comment 4 jsoltes 2016-03-17 11:27:38 EDT
Verified for BPMS 6.3.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.